--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: MiniMagick::MiniMagickError
includes: []

instance_methods: []

name: MiniMagickError
superclass: RuntimeError
